version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%move-text-el-$1.tar.gz%" \
             https://github.com/emacsfodder/move-text/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
